-- MySQL dump 10.13  Distrib 5.6.26, for Linux (x86_64)
--
-- Host: 192.168.10.35    Database: domain_names_ngtlds_diff
-- ------------------------------------------------------
-- Server version	5.6.38-83.0-56

/*!40101 SET @OLD_CHARACTER_SET_CLIENT=@@CHARACTER_SET_CLIENT */;
/*!40101 SET @OLD_CHARACTER_SET_RESULTS=@@CHARACTER_SET_RESULTS */;
/*!40101 SET @OLD_COLLATION_CONNECTION=@@COLLATION_CONNECTION */;
/*!40101 SET NAMES utf8 */;
/*!40103 SET @OLD_TIME_ZONE=@@TIME_ZONE */;
/*!40103 SET TIME_ZONE='+00:00' */;
/*!40014 SET @OLD_UNIQUE_CHECKS=@@UNIQUE_CHECKS, UNIQUE_CHECKS=0 */;
/*!40014 SET @OLD_FOREIGN_KEY_CHECKS=@@FOREIGN_KEY_CHECKS, FOREIGN_KEY_CHECKS=0 */;
/*!40101 SET @OLD_SQL_MODE=@@SQL_MODE, SQL_MODE='NO_AUTO_VALUE_ON_ZERO' */;
/*!40111 SET @OLD_SQL_NOTES=@@SQL_NOTES, SQL_NOTES=0 */;

--
-- Table structure for table `whois_record_xn--mk1bu44c_add_2022_07_31`
--

DROP TABLE IF EXISTS `whois_record_xn--mk1bu44c_add_2022_07_31`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `whois_record_xn--mk1bu44c_add_2022_07_31` (
  `whois_record_id` bigint(20) NOT NULL AUTO_INCREMENT,
  `created_date` varchar(200) DEFAULT NULL,
  `updated_date` varchar(200) DEFAULT NULL,
  `expires_date` varchar(200) DEFAULT NULL,
  `registrant_id` bigint(20) DEFAULT NULL,
  `admin_contact_id` bigint(20) DEFAULT NULL,
  `billing_contact_id` bigint(20) DEFAULT NULL,
  `technical_contact_id` bigint(20) DEFAULT NULL,
  `zone_contact_id` bigint(20) DEFAULT NULL,
  `domain_name` varchar(70) DEFAULT NULL,
  `name_servers` longtext,
  `status` longtext,
  `raw_text` longtext,
  `unparsable` longtext,
  `parse_code` smallint(6) DEFAULT NULL,
  `header_text` longtext,
  `clean_text` longtext,
  `footer_text` longtext,
  `audit_created_date` datetime DEFAULT NULL,
  `audit_updated_date` datetime DEFAULT NULL,
  `registry_data_id` bigint(20) DEFAULT NULL,
  `registrar_name` longtext,
  `data_error` int(11) DEFAULT NULL,
  PRIMARY KEY (`whois_record_id`),
  KEY `technical_contact_id` (`technical_contact_id`),
  KEY `billing_contact_id` (`billing_contact_id`),
  KEY `registry_data_id` (`registry_data_id`),
  KEY `admin_contact_id` (`admin_contact_id`),
  KEY `registrant_id` (`registrant_id`),
  KEY `zone_contact_id` (`zone_contact_id`),
  CONSTRAINT `whois_record_xn--mk1bu44c_add_2022_07_31_ibfk_1` FOREIGN KEY (`zone_contact_id`) REFERENCES `contact_xn--mk1bu44c_add_2022_07_31` (`contact_id`),
  CONSTRAINT `whois_record_xn--mk1bu44c_add_2022_07_31_ibfk_2` FOREIGN KEY (`billing_contact_id`) REFERENCES `contact_xn--mk1bu44c_add_2022_07_31` (`contact_id`),
  CONSTRAINT `whois_record_xn--mk1bu44c_add_2022_07_31_ibfk_3` FOREIGN KEY (`technical_contact_id`) REFERENCES `contact_xn--mk1bu44c_add_2022_07_31` (`contact_id`),
  CONSTRAINT `whois_record_xn--mk1bu44c_add_2022_07_31_ibfk_4` FOREIGN KEY (`admin_contact_id`) REFERENCES `contact_xn--mk1bu44c_add_2022_07_31` (`contact_id`),
  CONSTRAINT `whois_record_xn--mk1bu44c_add_2022_07_31_ibfk_5` FOREIGN KEY (`registry_data_id`) REFERENCES `registry_data_xn--mk1bu44c_add_2022_07_31` (`registry_data_id`),
  CONSTRAINT `whois_record_xn--mk1bu44c_add_2022_07_31_ibfk_6` FOREIGN KEY (`registrant_id`) REFERENCES `contact_xn--mk1bu44c_add_2022_07_31` (`contact_id`)
) ENGINE=InnoDB AUTO_INCREMENT=1148 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `whois_record_xn--mk1bu44c_add_2022_07_31`
--

LOCK TABLES `whois_record_xn--mk1bu44c_add_2022_07_31` WRITE;
/*!40000 ALTER TABLE `whois_record_xn--mk1bu44c_add_2022_07_31` DISABLE KEYS */;
INSERT INTO `whois_record_xn--mk1bu44c_add_2022_07_31` VALUES (1145,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dewata88.xn--mk1bu44c',NULL,NULL,NULL,NULL,8,NULL,NULL,NULL,'2022-07-31 18:09:31','2022-07-31 18:09:31',1145,'DYNADOT, LLC',0),(1146,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ruangslot.xn--mk1bu44c',NULL,NULL,NULL,NULL,8,NULL,NULL,NULL,'2022-07-31 18:09:58','2022-07-31 18:09:58',1146,'101domain GRS Limited',0),(1147,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'pejuang138.xn--mk1bu44c',NULL,NULL,NULL,NULL,8,NULL,NULL,NULL,'2022-07-31 18:10:00','2022-07-31 18:10:00',1147,'Name.com, Inc.',0);
/*!40000 ALTER TABLE `whois_record_xn--mk1bu44c_add_2022_07_31` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `registry_data_xn--mk1bu44c_add_2022_07_31`
--

DROP TABLE IF EXISTS `registry_data_xn--mk1bu44c_add_2022_07_31`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `registry_data_xn--mk1bu44c_add_2022_07_31` (
  `registry_data_id` bigint(20) NOT NULL AUTO_INCREMENT,
  `created_date` varchar(200) DEFAULT NULL,
  `updated_date` varchar(200) DEFAULT NULL,
  `expires_date` varchar(200) DEFAULT NULL,
  `registrant_id` bigint(20) DEFAULT NULL,
  `admin_contact_id` bigint(20) DEFAULT NULL,
  `billing_contact_id` bigint(20) DEFAULT NULL,
  `technical_contact_id` bigint(20) DEFAULT NULL,
  `zone_contact_id` bigint(20) DEFAULT NULL,
  `domain_name` varchar(70) DEFAULT NULL,
  `name_servers` longtext,
  `status` longtext,
  `raw_text` longtext,
  `unparsable` longtext,
  `parse_code` smallint(6) DEFAULT NULL,
  `header_text` longtext,
  `clean_text` longtext,
  `footer_text` longtext,
  `audit_created_date` datetime DEFAULT NULL,
  `audit_updated_date` datetime DEFAULT NULL,
  `registrar_name` longtext,
  `whois_server` longtext,
  `referral_url` longtext,
  `data_error` int(11) DEFAULT NULL,
  PRIMARY KEY (`registry_data_id`),
  KEY `technical_contact_id` (`technical_contact_id`),
  KEY `billing_contact_id` (`billing_contact_id`),
  KEY `admin_contact_id` (`admin_contact_id`),
  KEY `registrant_id` (`registrant_id`),
  KEY `zone_contact_id` (`zone_contact_id`),
  CONSTRAINT `registry_data_xn--mk1bu44c_add_2022_07_31_ibfk_1` FOREIGN KEY (`zone_contact_id`) REFERENCES `contact_xn--mk1bu44c_add_2022_07_31` (`contact_id`),
  CONSTRAINT `registry_data_xn--mk1bu44c_add_2022_07_31_ibfk_2` FOREIGN KEY (`billing_contact_id`) REFERENCES `contact_xn--mk1bu44c_add_2022_07_31` (`contact_id`),
  CONSTRAINT `registry_data_xn--mk1bu44c_add_2022_07_31_ibfk_3` FOREIGN KEY (`technical_contact_id`) REFERENCES `contact_xn--mk1bu44c_add_2022_07_31` (`contact_id`),
  CONSTRAINT `registry_data_xn--mk1bu44c_add_2022_07_31_ibfk_4` FOREIGN KEY (`admin_contact_id`) REFERENCES `contact_xn--mk1bu44c_add_2022_07_31` (`contact_id`),
  CONSTRAINT `registry_data_xn--mk1bu44c_add_2022_07_31_ibfk_5` FOREIGN KEY (`registrant_id`) REFERENCES `contact_xn--mk1bu44c_add_2022_07_31` (`contact_id`)
) ENGINE=InnoDB AUTO_INCREMENT=1148 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `registry_data_xn--mk1bu44c_add_2022_07_31`
--

LOCK TABLES `registry_data_xn--mk1bu44c_add_2022_07_31` WRITE;
/*!40000 ALTER TABLE `registry_data_xn--mk1bu44c_add_2022_07_31` DISABLE KEYS */;
INSERT INTO `registry_data_xn--mk1bu44c_add_2022_07_31` VALUES (1145,'2022-07-30T13:35:37Z','2022-07-30T14:25:50Z','2023-07-30T13:35:37Z',3430,3431,3432,3433,NULL,'dewata88.xn--mk1bu44c','KATE.NS.CLOUDFLARE.COM\nLEE.NS.CLOUDFLARE.COM\n','clientTransferProhibited','Domain Name: DEWATA88.XN--MK1BU44C\n   Registry Domain ID: 179327194_DOMAIN_XN__MK1BU44C-VRSN\n   Registrar WHOIS Server: whois.dynadot.com\n   Registrar URL: http://www.dynadot.com\n   Updated Date: 2022-07-30T14:25:50Z\n   Creation Date: 2022-07-30T13:35:37Z\n   Registry Expiry Date: 2023-07-30T13:35:37Z\n   Registrar: DYNADOT, LLC\n   Registrar IANA ID: 472\n   Registrar Abuse Contact Email: abuse@dynadot.com\n   Registrar Abuse Contact Phone: +16502620100\n   Domain Status: clientTransferProhibited https://icann.org/epp#clientTransferProhibited\n   Registry Registrant ID: 31434392_CONTACT_XN__MK1BU44C-VRSN\n   Registrant Name: Super Privacy Service LTD c/o Dynadot\n   Registrant Organization:\n   Registrant Street: PO Box 701\n   Registrant City: San Mateo\n   Registrant State/Province: California\n   Registrant Postal Code: 94401\n   Registrant Country: US\n   Registrant Phone: +1.6505854708\n   Registrant Email: privacy@dynadot.com\n   Registry Admin ID: 31434392_CONTACT_XN__MK1BU44C-VRSN\n   Admin Name: Super Privacy Service LTD c/o Dynadot\n   Admin Organization:\n   Admin Street: PO Box 701\n   Admin City: San Mateo\n   Admin State/Province: California\n   Admin Postal Code: 94401\n   Admin Country: US\n   Admin Phone: +1.6505854708\n   Admin Email: privacy@dynadot.com\n   Registry Tech ID: 31434392_CONTACT_XN__MK1BU44C-VRSN\n   Tech Name: Super Privacy Service LTD c/o Dynadot\n   Tech Organization:\n   Tech Street: PO Box 701\n   Tech City: San Mateo\n   Tech State/Province: California\n   Tech Postal Code: 94401\n   Tech Country: US\n   Tech Phone: +1.6505854708\n   Tech Email: privacy@dynadot.com\n   Name Server: KATE.NS.CLOUDFLARE.COM\n   Name Server: LEE.NS.CLOUDFLARE.COM\n   DNSSEC: unsigned\n   Registry Billing ID: 31434392_CONTACT_XN__MK1BU44C-VRSN\n   Billing Name: Super Privacy Service LTD c/o Dynadot\n   Billing Organization:\n   Billing Street: PO Box 701\n   Billing City: San Mateo\n   Billing State/Province: California\n   Billing Postal Code: 94401\n   Billing Country: US\n   Billing Phone: +1.6505854708\n   Billing Email: privacy@dynadot.com\n   URL of the ICANN Whois Inaccuracy Complaint Form: https://www.icann.org/wicf/\n>>> Last update of WHOIS database: 2022-07-31T18:09:00Z <<<\n\nFor more information on Whois status codes, please visit https://icann.org/epp\n\nNOTICE: The expiration date displayed in this record is the date the\nregistrar\'s sponsorship of the domain name registration in the registry is\ncurrently set to expire. This date does not necessarily reflect the\nexpiration date of the domain name registrant\'s agreement with the\nsponsoring registrar.  Users may consult the sponsoring registrar\'s\nWhois database to view the registrar\'s reported date of expiration\nfor this registration.\n\nTERMS OF USE: You are not authorized to access or query our Whois\ndatabase through the use of electronic processes that are high-volume and\nautomated except as reasonably necessary to register domain names or\nmodify existing registrations; the Data in VeriSign\'s (\"VeriSign\") Whois\ndatabase is provided by VeriSign for information purposes only, and to\nassist persons in obtaining information about or related to a domain name\nregistration record. VeriSign does not guarantee its accuracy.\nBy submitting a Whois query, you agree to abide by the following terms of\nuse: You agree that you may use this Data only for lawful purposes and that\nunder no circumstances will you use this Data to: (1) allow, enable, or\notherwise support the transmission of mass unsolicited, commercial\nadvertising or solicitations via e-mail, telephone, or facsimile; or\n(2) enable high volume, automated, electronic processes that apply to\nVeriSign (or its computer systems). The compilation, repackaging,\ndissemination or other use of this Data is expressly prohibited without\nthe prior written consent of VeriSign. You agree not to use electronic\nprocesses that are automated and high-volume to access or query the\nWhois database except as reasonably necessary to register domain names\nor modify existing registrations. VeriSign reserves the right to restrict\nyour access to the Whois database in its sole discretion to ensure\noperational stability.  VeriSign may restrict or terminate your access to the\nWhois database for failure to abide by these terms of use. VeriSign\nreserves the right to modify these terms at any time.\n\nTo request access to data listed as “Redacted” or “Redacted for Privacy” in the\nabove WHOIS result, please contact Customer Service at info@verisign-grs.com',NULL,4091,'','Domain Name: DEWATA88.XN--MK1BU44C\nRegistrar WHOIS Server: whois.dynadot.com\nRegistrar URL: http://www.dynadot.com\nUpdated Date: 2022-07-30T14:25:50Z\nCreation Date: 2022-07-30T13:35:37Z\nRegistry Expiry Date: 2023-07-30T13:35:37Z\nRegistrar: DYNADOT, LLC\nRegistrar IANA ID: 472\nRegistrar Abuse Contact Email: abuse@dynadot.com\nRegistrar Abuse Contact Phone: +16502620100\nDomain Status: clientTransferProhibited https://icann.org/epp#clientTransferProhibited\nRegistrant Name: Super Privacy Service LTD c/o Dynadot\nRegistrant Street: PO Box 701\nRegistrant City: San Mateo\nRegistrant State/Province: California\nRegistrant Postal Code: 94401\nRegistrant Country: US\nRegistrant Phone: +1.6505854708\nRegistrant Email: privacy@dynadot.com\nAdmin Name: Super Privacy Service LTD c/o Dynadot\nAdmin Street: PO Box 701\nAdmin City: San Mateo\nAdmin State/Province: California\nAdmin Postal Code: 94401\nAdmin Country: US\nAdmin Phone: +1.6505854708\nAdmin Email: privacy@dynadot.com\nTech Name: Super Privacy Service LTD c/o Dynadot\nTech Street: PO Box 701\nTech City: San Mateo\nTech State/Province: California\nTech Postal Code: 94401\nTech Country: US\nTech Phone: +1.6505854708\nTech Email: privacy@dynadot.com\nName Server: KATE.NS.CLOUDFLARE.COM\nName Server: LEE.NS.CLOUDFLARE.COM\nBilling Name: Super Privacy Service LTD c/o Dynadot\nBilling Street: PO Box 701\nBilling City: San Mateo\nBilling State/Province: California\nBilling Postal Code: 94401\nBilling Country: US\nBilling Phone: +1.6505854708\nBilling Email: privacy@dynadot.com\n','','2022-07-31 18:09:31','2022-07-31 18:09:31','DYNADOT, LLC','whois.dynadot.com',NULL,0),(1146,'2022-07-30T06:13:03Z','2022-07-30T06:13:04Z','2023-07-30T06:13:03Z',3434,3435,3436,3437,NULL,'ruangslot.xn--mk1bu44c','NS1.101DOMAIN.COM\nNS2.101DOMAIN.COM\n','clientTransferProhibited','Domain Name: RUANGSLOT.XN--MK1BU44C\n   Registry Domain ID: 179306606_DOMAIN_XN__MK1BU44C-VRSN\n   Registrar WHOIS Server: whois.101domain.com\n   Registrar URL: http://101domain.com\n   Updated Date: 2022-07-30T06:13:04Z\n   Creation Date: 2022-07-30T06:13:03Z\n   Registry Expiry Date: 2023-07-30T06:13:03Z\n   Registrar: 101domain GRS Limited\n   Registrar IANA ID: 1011\n   Registrar Abuse Contact Email: abuse@101domain.com\n   Registrar Abuse Contact Phone: +17604448674\n   Domain Status: clientTransferProhibited https://icann.org/epp#clientTransferProhibited\n   Registry Registrant ID: 31431368_CONTACT_XN__MK1BU44C-VRSN\n   Registrant Name: Private Registrant\n   Registrant Organization: Digital Privacy Corporation\n   Registrant Street: 3220 Executive Ridge Drive, Suite 101. C/O RUANGSLOT.XN--MK1BU44C\n   Registrant City: Vista\n   Registrant State/Province: CA\n   Registrant Postal Code: 92081\n   Registrant Country: US\n   Registrant Phone: +1.7604482392\n   Registrant Email: 2b7266.Ri1ETrd51KcB@digitalprivacy.co\n   Registry Admin ID: 31431368_CONTACT_XN__MK1BU44C-VRSN\n   Admin Name: Private Registrant\n   Admin Organization: Digital Privacy Corporation\n   Admin Street: 3220 Executive Ridge Drive, Suite 101. C/O RUANGSLOT.XN--MK1BU44C\n   Admin City: Vista\n   Admin State/Province: CA\n   Admin Postal Code: 92081\n   Admin Country: US\n   Admin Phone: +1.7604482392\n   Admin Email: 2b7266.Ri1ETrd51KcB@digitalprivacy.co\n   Registry Tech ID: 31431368_CONTACT_XN__MK1BU44C-VRSN\n   Tech Name: Private Registrant\n   Tech Organization: Digital Privacy Corporation\n   Tech Street: 3220 Executive Ridge Drive, Suite 101. C/O RUANGSLOT.XN--MK1BU44C\n   Tech City: Vista\n   Tech State/Province: CA\n   Tech Postal Code: 92081\n   Tech Country: US\n   Tech Phone: +1.7604482392\n   Tech Email: 2b7266.Ri1ETrd51KcB@digitalprivacy.co\n   Name Server: NS1.101DOMAIN.COM\n   Name Server: NS2.101DOMAIN.COM\n   DNSSEC: unsigned\n   Registry Billing ID: 31431368_CONTACT_XN__MK1BU44C-VRSN\n   Billing Name: Private Registrant\n   Billing Organization: Digital Privacy Corporation\n   Billing Street: 3220 Executive Ridge Drive, Suite 101. C/O RUANGSLOT.XN--MK1BU44C\n   Billing City: Vista\n   Billing State/Province: CA\n   Billing Postal Code: 92081\n   Billing Country: US\n   Billing Phone: +1.7604482392\n   Billing Email: 2b7266.Ri1ETrd51KcB@digitalprivacy.co\n   URL of the ICANN Whois Inaccuracy Complaint Form: https://www.icann.org/wicf/\n>>> Last update of WHOIS database: 2022-07-31T18:09:36Z <<<\n\nFor more information on Whois status codes, please visit https://icann.org/epp\n\nNOTICE: The expiration date displayed in this record is the date the\nregistrar\'s sponsorship of the domain name registration in the registry is\ncurrently set to expire. This date does not necessarily reflect the\nexpiration date of the domain name registrant\'s agreement with the\nsponsoring registrar.  Users may consult the sponsoring registrar\'s\nWhois database to view the registrar\'s reported date of expiration\nfor this registration.\n\nTERMS OF USE: You are not authorized to access or query our Whois\ndatabase through the use of electronic processes that are high-volume and\nautomated except as reasonably necessary to register domain names or\nmodify existing registrations; the Data in VeriSign\'s (\"VeriSign\") Whois\ndatabase is provided by VeriSign for information purposes only, and to\nassist persons in obtaining information about or related to a domain name\nregistration record. VeriSign does not guarantee its accuracy.\nBy submitting a Whois query, you agree to abide by the following terms of\nuse: You agree that you may use this Data only for lawful purposes and that\nunder no circumstances will you use this Data to: (1) allow, enable, or\notherwise support the transmission of mass unsolicited, commercial\nadvertising or solicitations via e-mail, telephone, or facsimile; or\n(2) enable high volume, automated, electronic processes that apply to\nVeriSign (or its computer systems). The compilation, repackaging,\ndissemination or other use of this Data is expressly prohibited without\nthe prior written consent of VeriSign. You agree not to use electronic\nprocesses that are automated and high-volume to access or query the\nWhois database except as reasonably necessary to register domain names\nor modify existing registrations. VeriSign reserves the right to restrict\nyour access to the Whois database in its sole discretion to ensure\noperational stability.  VeriSign may restrict or terminate your access to the\nWhois database for failure to abide by these terms of use. VeriSign\nreserves the right to modify these terms at any time.\n\nTo request access to data listed as “Redacted” or “Redacted for Privacy” in the\nabove WHOIS result, please contact Customer Service at info@verisign-grs.com',NULL,4091,'','Domain Name: RUANGSLOT.XN--MK1BU44C\nRegistrar WHOIS Server: whois.101domain.com\nRegistrar URL: http://101domain.com\nUpdated Date: 2022-07-30T06:13:04Z\nCreation Date: 2022-07-30T06:13:03Z\nRegistry Expiry Date: 2023-07-30T06:13:03Z\nRegistrar: 101domain GRS Limited\nRegistrar IANA ID: 1011\nRegistrar Abuse Contact Email: abuse@101domain.com\nRegistrar Abuse Contact Phone: +17604448674\nDomain Status: clientTransferProhibited https://icann.org/epp#clientTransferProhibited\nRegistrant Name: Private Registrant\nRegistrant Organization: Digital Privacy Corporation\nRegistrant Street: 3220 Executive Ridge Drive, Suite 101. C/O RUANGSLOT.XN--MK1BU44C\nRegistrant City: Vista\nRegistrant State/Province: CA\nRegistrant Postal Code: 92081\nRegistrant Country: US\nRegistrant Phone: +1.7604482392\nRegistrant Email: 2b7266.Ri1ETrd51KcB@digitalprivacy.co\nAdmin Name: Private Registrant\nAdmin Organization: Digital Privacy Corporation\nAdmin Street: 3220 Executive Ridge Drive, Suite 101. C/O RUANGSLOT.XN--MK1BU44C\nAdmin City: Vista\nAdmin State/Province: CA\nAdmin Postal Code: 92081\nAdmin Country: US\nAdmin Phone: +1.7604482392\nAdmin Email: 2b7266.Ri1ETrd51KcB@digitalprivacy.co\nTech Name: Private Registrant\nTech Organization: Digital Privacy Corporation\nTech Street: 3220 Executive Ridge Drive, Suite 101. C/O RUANGSLOT.XN--MK1BU44C\nTech City: Vista\nTech State/Province: CA\nTech Postal Code: 92081\nTech Country: US\nTech Phone: +1.7604482392\nTech Email: 2b7266.Ri1ETrd51KcB@digitalprivacy.co\nName Server: NS1.101DOMAIN.COM\nName Server: NS2.101DOMAIN.COM\nBilling Name: Private Registrant\nBilling Organization: Digital Privacy Corporation\nBilling Street: 3220 Executive Ridge Drive, Suite 101. C/O RUANGSLOT.XN--MK1BU44C\nBilling City: Vista\nBilling State/Province: CA\nBilling Postal Code: 92081\nBilling Country: US\nBilling Phone: +1.7604482392\nBilling Email: 2b7266.Ri1ETrd51KcB@digitalprivacy.co\n','','2022-07-31 18:09:58','2022-07-31 18:09:58','101domain GRS Limited','whois.101domain.com',NULL,0),(1147,'2022-07-30T07:48:01Z','2022-07-30T07:53:00Z','2023-07-30T07:48:01Z',3438,3439,3440,3441,NULL,'pejuang138.xn--mk1bu44c','NS1.BHHDNS.COM\nNS2.BHHDNS.COM\n','clientTransferProhibited','Domain Name: PEJUANG138.XN--MK1BU44C\n   Registry Domain ID: 179310970_DOMAIN_XN__MK1BU44C-VRSN\n   Registrar WHOIS Server: whois.name.com\n   Registrar URL: http://www.name.com\n   Updated Date: 2022-07-30T07:53:00Z\n   Creation Date: 2022-07-30T07:48:01Z\n   Registry Expiry Date: 2023-07-30T07:48:01Z\n   Registrar: Name.com, Inc.\n   Registrar IANA ID: 625\n   Registrar Abuse Contact Email: abuse@name.com\n   Registrar Abuse Contact Phone: 7202492374\n   Domain Status: clientTransferProhibited https://icann.org/epp#clientTransferProhibited\n   Registry Registrant ID: 31431421_CONTACT_XN__MK1BU44C-VRSN\n   Registrant Name: Whois Agent\n   Registrant Organization: Domain Protection Services, Inc.\n   Registrant Street: PO Box 1769\n   Registrant City: Denver\n   Registrant State/Province: CO\n   Registrant Postal Code: 80201\n   Registrant Country: US\n   Registrant Phone: +1.7208009072\n   Registrant Fax: +1.7209758725\n   Registrant Email: pejuang138.xn--mk1bu44c@protecteddomainservices.com\n   Registry Admin ID: 31431421_CONTACT_XN__MK1BU44C-VRSN\n   Admin Name: Whois Agent\n   Admin Organization: Domain Protection Services, Inc.\n   Admin Street: PO Box 1769\n   Admin City: Denver\n   Admin State/Province: CO\n   Admin Postal Code: 80201\n   Admin Country: US\n   Admin Phone: +1.7208009072\n   Admin Fax: +1.7209758725\n   Admin Email: pejuang138.xn--mk1bu44c@protecteddomainservices.com\n   Registry Tech ID: 31431421_CONTACT_XN__MK1BU44C-VRSN\n   Tech Name: Whois Agent\n   Tech Organization: Domain Protection Services, Inc.\n   Tech Street: PO Box 1769\n   Tech City: Denver\n   Tech State/Province: CO\n   Tech Postal Code: 80201\n   Tech Country: US\n   Tech Phone: +1.7208009072\n   Tech Fax: +1.7209758725\n   Tech Email: pejuang138.xn--mk1bu44c@protecteddomainservices.com\n   Name Server: NS1.BHHDNS.COM\n   Name Server: NS2.BHHDNS.COM\n   DNSSEC: unsigned\n   Registry Billing ID: 31431421_CONTACT_XN__MK1BU44C-VRSN\n   Billing Name: Whois Agent\n   Billing Organization: Domain Protection Services, Inc.\n   Billing Street: PO Box 1769\n   Billing City: Denver\n   Billing State/Province: CO\n   Billing Postal Code: 80201\n   Billing Country: US\n   Billing Phone: +1.7208009072\n   Billing Fax: +1.7209758725\n   Billing Email: pejuang138.xn--mk1bu44c@protecteddomainservices.com\n   URL of the ICANN Whois Inaccuracy Complaint Form: https://www.icann.org/wicf/\n>>> Last update of WHOIS database: 2022-07-31T18:09:36Z <<<\n\nFor more information on Whois status codes, please visit https://icann.org/epp\n\nNOTICE: The expiration date displayed in this record is the date the\nregistrar\'s sponsorship of the domain name registration in the registry is\ncurrently set to expire. This date does not necessarily reflect the\nexpiration date of the domain name registrant\'s agreement with the\nsponsoring registrar.  Users may consult the sponsoring registrar\'s\nWhois database to view the registrar\'s reported date of expiration\nfor this registration.\n\nTERMS OF USE: You are not authorized to access or query our Whois\ndatabase through the use of electronic processes that are high-volume and\nautomated except as reasonably necessary to register domain names or\nmodify existing registrations; the Data in VeriSign\'s (\"VeriSign\") Whois\ndatabase is provided by VeriSign for information purposes only, and to\nassist persons in obtaining information about or related to a domain name\nregistration record. VeriSign does not guarantee its accuracy.\nBy submitting a Whois query, you agree to abide by the following terms of\nuse: You agree that you may use this Data only for lawful purposes and that\nunder no circumstances will you use this Data to: (1) allow, enable, or\notherwise support the transmission of mass unsolicited, commercial\nadvertising or solicitations via e-mail, telephone, or facsimile; or\n(2) enable high volume, automated, electronic processes that apply to\nVeriSign (or its computer systems). The compilation, repackaging,\ndissemination or other use of this Data is expressly prohibited without\nthe prior written consent of VeriSign. You agree not to use electronic\nprocesses that are automated and high-volume to access or query the\nWhois database except as reasonably necessary to register domain names\nor modify existing registrations. VeriSign reserves the right to restrict\nyour access to the Whois database in its sole discretion to ensure\noperational stability.  VeriSign may restrict or terminate your access to the\nWhois database for failure to abide by these terms of use. VeriSign\nreserves the right to modify these terms at any time.\n\nTo request access to data listed as “Redacted” or “Redacted for Privacy” in the\nabove WHOIS result, please contact Customer Service at info@verisign-grs.com',NULL,4091,'','Domain Name: PEJUANG138.XN--MK1BU44C\nRegistrar WHOIS Server: whois.name.com\nRegistrar URL: http://www.name.com\nUpdated Date: 2022-07-30T07:53:00Z\nCreation Date: 2022-07-30T07:48:01Z\nRegistry Expiry Date: 2023-07-30T07:48:01Z\nRegistrar: Name.com, Inc.\nRegistrar IANA ID: 625\nRegistrar Abuse Contact Email: abuse@name.com\nRegistrar Abuse Contact Phone: 7202492374\nDomain Status: clientTransferProhibited https://icann.org/epp#clientTransferProhibited\nRegistrant Name: Whois Agent\nRegistrant Organization: Domain Protection Services, Inc.\nRegistrant Street: PO Box 1769\nRegistrant City: Denver\nRegistrant State/Province: CO\nRegistrant Postal Code: 80201\nRegistrant Country: US\nRegistrant Phone: +1.7208009072\nRegistrant Fax: +1.7209758725\nRegistrant Email: pejuang138.xn--mk1bu44c@protecteddomainservices.com\nAdmin Name: Whois Agent\nAdmin Organization: Domain Protection Services, Inc.\nAdmin Street: PO Box 1769\nAdmin City: Denver\nAdmin State/Province: CO\nAdmin Postal Code: 80201\nAdmin Country: US\nAdmin Phone: +1.7208009072\nAdmin Fax: +1.7209758725\nAdmin Email: pejuang138.xn--mk1bu44c@protecteddomainservices.com\nTech Name: Whois Agent\nTech Organization: Domain Protection Services, Inc.\nTech Street: PO Box 1769\nTech City: Denver\nTech State/Province: CO\nTech Postal Code: 80201\nTech Country: US\nTech Phone: +1.7208009072\nTech Fax: +1.7209758725\nTech Email: pejuang138.xn--mk1bu44c@protecteddomainservices.com\nName Server: NS1.BHHDNS.COM\nName Server: NS2.BHHDNS.COM\nBilling Name: Whois Agent\nBilling Organization: Domain Protection Services, Inc.\nBilling Street: PO Box 1769\nBilling City: Denver\nBilling State/Province: CO\nBilling Postal Code: 80201\nBilling Country: US\nBilling Phone: +1.7208009072\nBilling Fax: +1.7209758725\nBilling Email: pejuang138.xn--mk1bu44c@protecteddomainservices.com\n','','2022-07-31 18:10:00','2022-07-31 18:10:00','Name.com, Inc.','whois.name.com',NULL,0);
/*!40000 ALTER TABLE `registry_data_xn--mk1bu44c_add_2022_07_31` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `contact_xn--mk1bu44c_add_2022_07_31`
--

DROP TABLE IF EXISTS `contact_xn--mk1bu44c_add_2022_07_31`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `contact_xn--mk1bu44c_add_2022_07_31` (
  `contact_id` bigint(20) NOT NULL AUTO_INCREMENT,
  `name` longtext,
  `organization` longtext,
  `street1` longtext,
  `street2` longtext,
  `street3` longtext,
  `street4` longtext,
  `city` varchar(64) DEFAULT NULL,
  `state` varchar(64) DEFAULT NULL,
  `postal_code` varchar(45) DEFAULT NULL,
  `country` varchar(45) DEFAULT NULL,
  `email` longtext,
  `telephone` varchar(45) DEFAULT NULL,
  `telephone_ext` varchar(45) DEFAULT NULL,
  `fax` varchar(45) DEFAULT NULL,
  `fax_ext` varchar(45) DEFAULT NULL,
  `parse_code` smallint(6) DEFAULT NULL,
  `raw_text` longtext,
  `unparsable` longtext,
  `audit_created_date` datetime DEFAULT NULL,
  `audit_updated_date` datetime DEFAULT NULL,
  PRIMARY KEY (`contact_id`)
) ENGINE=InnoDB AUTO_INCREMENT=3442 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `contact_xn--mk1bu44c_add_2022_07_31`
--

LOCK TABLES `contact_xn--mk1bu44c_add_2022_07_31` WRITE;
/*!40000 ALTER TABLE `contact_xn--mk1bu44c_add_2022_07_31` DISABLE KEYS */;
INSERT INTO `contact_xn--mk1bu44c_add_2022_07_31` VALUES (3430,'Super Privacy Service LTD c/o Dynadot',NULL,'PO Box 701',NULL,NULL,NULL,'San Mateo','California','94401','UNITED STATES','privacy@dynadot.com','16505854708',NULL,NULL,NULL,1,'Registrant Name: Super Privacy Service LTD c/o Dynadot\nRegistrant Street: PO Box 701\nRegistrant City: San Mateo\nRegistrant State/Province: California\nRegistrant Postal Code: 94401\nRegistrant Country: US\nRegistrant Phone: +1.6505854708\nRegistrant Email: privacy@dynadot.com',NULL,NULL,NULL),(3431,'Super Privacy Service LTD c/o Dynadot',NULL,'PO Box 701',NULL,NULL,NULL,'San Mateo','California','94401','UNITED STATES','privacy@dynadot.com','16505854708',NULL,NULL,NULL,1,'Admin Name: Super Privacy Service LTD c/o Dynadot\nAdmin Street: PO Box 701\nAdmin City: San Mateo\nAdmin State/Province: California\nAdmin Postal Code: 94401\nAdmin Country: US\nAdmin Phone: +1.6505854708\nAdmin Email: privacy@dynadot.com',NULL,NULL,NULL),(3432,'Super Privacy Service LTD c/o Dynadot',NULL,'PO Box 701',NULL,NULL,NULL,'San Mateo','California','94401','UNITED STATES','privacy@dynadot.com','16505854708',NULL,NULL,NULL,1,'Billing Name: Super Privacy Service LTD c/o Dynadot\nBilling Street: PO Box 701\nBilling City: San Mateo\nBilling State/Province: California\nBilling Postal Code: 94401\nBilling Country: US\nBilling Phone: +1.6505854708\nBilling Email: privacy@dynadot.com',NULL,NULL,NULL),(3433,'Super Privacy Service LTD c/o Dynadot',NULL,'PO Box 701',NULL,NULL,NULL,'San Mateo','California','94401','UNITED STATES','privacy@dynadot.com','16505854708',NULL,NULL,NULL,1,'Tech Name: Super Privacy Service LTD c/o Dynadot\nTech Street: PO Box 701\nTech City: San Mateo\nTech State/Province: California\nTech Postal Code: 94401\nTech Country: US\nTech Phone: +1.6505854708\nTech Email: privacy@dynadot.com',NULL,NULL,NULL),(3434,'Private Registrant','Digital Privacy Corporation','3220 Executive Ridge Drive, Suite 101. C/O RUANGSLOT.XN--MK1BU44C',NULL,NULL,NULL,'Vista','CA','92081','UNITED STATES','2b7266.Ri1ETrd51KcB@digitalprivacy.co','17604482392',NULL,NULL,NULL,1,'Registrant Name: Private Registrant\nRegistrant Organization: Digital Privacy Corporation\nRegistrant Street: 3220 Executive Ridge Drive, Suite 101. C/O RUANGSLOT.XN--MK1BU44C\nRegistrant City: Vista\nRegistrant State/Province: CA\nRegistrant Postal Code: 92081\nRegistrant Country: US\nRegistrant Phone: +1.7604482392\nRegistrant Email: 2b7266.Ri1ETrd51KcB@digitalprivacy.co',NULL,NULL,NULL),(3435,'Private Registrant','Digital Privacy Corporation','3220 Executive Ridge Drive, Suite 101. C/O RUANGSLOT.XN--MK1BU44C',NULL,NULL,NULL,'Vista','CA','92081','UNITED STATES','2b7266.Ri1ETrd51KcB@digitalprivacy.co','17604482392',NULL,NULL,NULL,1,'Admin Name: Private Registrant\nAdmin Organization: Digital Privacy Corporation\nAdmin Street: 3220 Executive Ridge Drive, Suite 101. C/O RUANGSLOT.XN--MK1BU44C\nAdmin City: Vista\nAdmin State/Province: CA\nAdmin Postal Code: 92081\nAdmin Country: US\nAdmin Phone: +1.7604482392\nAdmin Email: 2b7266.Ri1ETrd51KcB@digitalprivacy.co',NULL,NULL,NULL),(3436,'Private Registrant','Digital Privacy Corporation','3220 Executive Ridge Drive, Suite 101. C/O RUANGSLOT.XN--MK1BU44C',NULL,NULL,NULL,'Vista','CA','92081','UNITED STATES','2b7266.Ri1ETrd51KcB@digitalprivacy.co','17604482392',NULL,NULL,NULL,1,'Billing Name: Private Registrant\nBilling Organization: Digital Privacy Corporation\nBilling Street: 3220 Executive Ridge Drive, Suite 101. C/O RUANGSLOT.XN--MK1BU44C\nBilling City: Vista\nBilling State/Province: CA\nBilling Postal Code: 92081\nBilling Country: US\nBilling Phone: +1.7604482392\nBilling Email: 2b7266.Ri1ETrd51KcB@digitalprivacy.co',NULL,NULL,NULL),(3437,'Private Registrant','Digital Privacy Corporation','3220 Executive Ridge Drive, Suite 101. C/O RUANGSLOT.XN--MK1BU44C',NULL,NULL,NULL,'Vista','CA','92081','UNITED STATES','2b7266.Ri1ETrd51KcB@digitalprivacy.co','17604482392',NULL,NULL,NULL,1,'Tech Name: Private Registrant\nTech Organization: Digital Privacy Corporation\nTech Street: 3220 Executive Ridge Drive, Suite 101. C/O RUANGSLOT.XN--MK1BU44C\nTech City: Vista\nTech State/Province: CA\nTech Postal Code: 92081\nTech Country: US\nTech Phone: +1.7604482392\nTech Email: 2b7266.Ri1ETrd51KcB@digitalprivacy.co',NULL,NULL,NULL),(3438,'Whois Agent','Domain Protection Services, Inc.','PO Box 1769',NULL,NULL,NULL,'Denver','CO','80201','UNITED STATES','pejuang138.xn--mk1bu44c@protecteddomainservices.com','17208009072',NULL,'17209758725',NULL,1,'Registrant Name: Whois Agent\nRegistrant Organization: Domain Protection Services, Inc.\nRegistrant Street: PO Box 1769\nRegistrant City: Denver\nRegistrant State/Province: CO\nRegistrant Postal Code: 80201\nRegistrant Country: US\nRegistrant Phone: +1.7208009072\nRegistrant Fax: +1.7209758725\nRegistrant Email: pejuang138.xn--mk1bu44c@protecteddomainservices.com',NULL,NULL,NULL),(3439,'Whois Agent','Domain Protection Services, Inc.','PO Box 1769',NULL,NULL,NULL,'Denver','CO','80201','UNITED STATES','pejuang138.xn--mk1bu44c@protecteddomainservices.com','17208009072',NULL,'17209758725',NULL,1,'Admin Name: Whois Agent\nAdmin Organization: Domain Protection Services, Inc.\nAdmin Street: PO Box 1769\nAdmin City: Denver\nAdmin State/Province: CO\nAdmin Postal Code: 80201\nAdmin Country: US\nAdmin Phone: +1.7208009072\nAdmin Fax: +1.7209758725\nAdmin Email: pejuang138.xn--mk1bu44c@protecteddomainservices.com',NULL,NULL,NULL),(3440,'Whois Agent','Domain Protection Services, Inc.','PO Box 1769',NULL,NULL,NULL,'Denver','CO','80201','UNITED STATES','pejuang138.xn--mk1bu44c@protecteddomainservices.com','17208009072',NULL,'17209758725',NULL,1,'Billing Name: Whois Agent\nBilling Organization: Domain Protection Services, Inc.\nBilling Street: PO Box 1769\nBilling City: Denver\nBilling State/Province: CO\nBilling Postal Code: 80201\nBilling Country: US\nBilling Phone: +1.7208009072\nBilling Fax: +1.7209758725\nBilling Email: pejuang138.xn--mk1bu44c@protecteddomainservices.com',NULL,NULL,NULL),(3441,'Whois Agent','Domain Protection Services, Inc.','PO Box 1769',NULL,NULL,NULL,'Denver','CO','80201','UNITED STATES','pejuang138.xn--mk1bu44c@protecteddomainservices.com','17208009072',NULL,'17209758725',NULL,1,'Tech Name: Whois Agent\nTech Organization: Domain Protection Services, Inc.\nTech Street: PO Box 1769\nTech City: Denver\nTech State/Province: CO\nTech Postal Code: 80201\nTech Country: US\nTech Phone: +1.7208009072\nTech Fax: +1.7209758725\nTech Email: pejuang138.xn--mk1bu44c@protecteddomainservices.com',NULL,NULL,NULL);
/*!40000 ALTER TABLE `contact_xn--mk1bu44c_add_2022_07_31` ENABLE KEYS */;
UNLOCK TABLES;
/*!40103 SET TIME_ZONE=@OLD_TIME_ZONE */;

/*!40101 SET SQL_MODE=@OLD_SQL_MODE */;
/*!40014 SET FOREIGN_KEY_CHECKS=@OLD_FOREIGN_KEY_CHECKS */;
/*!40014 SET UNIQUE_CHECKS=@OLD_UNIQUE_CHECKS */;
/*!40101 SET CHARACTER_SET_CLIENT=@OLD_CHARACTER_SET_CLIENT */;
/*!40101 SET CHARACTER_SET_RESULTS=@OLD_CHARACTER_SET_RESULTS */;
/*!40101 SET COLLATION_CONNECTION=@OLD_COLLATION_CONNECTION */;
/*!40111 SET SQL_NOTES=@OLD_SQL_NOTES */;

-- Dump completed on 2022-07-31 17:09:55
